<ART ID="05552" PID="2432" JID="140" BPAGE="6235" EPAGE="6258" PII="S0217979210055524" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPROXIMATE SOLUTIONS OF NONLINEAR VOLTERRA INTEGRAL EQUATION SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SALIH</FNM>
<SNM>YAL&#x00C7;INBA&#x015E;</SNM>
<EAD>salih.yalcinbas@bayar.edu.tr</EAD>
<X-REF REFID="S0217979210055524AF001"></X-REF>
</AUT>
<AUT>
<FNM>K&#x00DC;BRA</FNM>
<SNM>ERDEM</SNM>
<EAD>kubra.erdem@bayar.edu.tr</EAD>
<X-REF REFID="S0217979210055524AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055524AF001">Department of Mathematics, Faculty of Science and Arts Celal Bayar University, 45047 Manisa, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 November 2009</RE>
</HIST>
<ABST>
<P>The purpose of this study is to implement a new approximate method for solving system of nonlinear Volterra integral equations. The technique is based on, first, differentiating both sides of integral equations <F>n</F> times and then substituting the Taylor series the unknown functions in the resulting equation and later, transforming to a matrix equation. By merging these results, a new system which corresponds to a system of linear algebraic equations is obtained. The solution of this system yields the Taylor coefficients of the solution function. Some numerical results are also given to illustrate the efficiency of the method.</P>
</ABST>
<KWDG>
<KWD>Taylor polynomials and series</KWD>
<KWD>system of integral equations</KWD>
<KWD>Volterra systems</KWD>
</KWDG>
</FRONT>
</ART>
