<ART ID="05765" PID="2432" JID="140" BPAGE="6307" EPAGE="6322" PII="S0217979210057651" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE DIAGRAM OF THE ONE-DIMENSIONAL <F>t</F>&#x2013;<F>U</F>&#x2013;<F>J</F> MODEL WITH ON-BOND REPULSION AT HALF FILLING</MTI>
<RTI>Phase Diagram of the One-Dimensional t&#x2013;U&#x2013;J Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HANQIN</FNM>
<SNM>DING</SNM>
<EAD>dinghanqinxjdx@163.com</EAD>
<X-REF REFID="S0217979210057651AF001"></X-REF>
<X-REF REFID="S0217979210057651AF002"></X-REF>
</AUT>
<FTN ID="S0217979210057651FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>YANSHEN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979210057651AF003"></X-REF>
</AUT>
<AFF ID="S0217979210057651AF001"><X-REF REFID="S0217979210057651FN001"></X-REF> Department of Applied Physics, Xi'an Jiaotong University, Xi'an 710049, <CNY>China</CNY></AFF>
<AFF ID="S0217979210057651AF002">School of Physics, Xinjiang University, Urumqi 830046, <CNY>China</CNY></AFF>
<AFF ID="S0217979210057651AF003">Department of Applied Physics, Xi'an Jiaotong University, Xi'an 710049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 July 2010</RE>
<RV>29 September 2010</RV>
</HIST>
<ABST>
<P>By using the bosonization approach and the renormalization group (RG) technique, we study the half-filled band one-dimensional <F>t</F>&#x2013;<F>U</F>&#x2013;<F>J</F> model with additional on-bond repulsion <F>(W&#x003E;0)</F> in the weak-coupling regime. The presence of on-bond repulsion is responsible for realization of a metallic phase in the system, and the phase diagram is strongly controlled by the symmetry of the model. By analyzing the RG flow diagram and comparing order parameters, the phase boundaries are determined and the structure of the phase diagram is clarified. In the case of <F><RM>SU</RM>(2) &#x2297; <RM>SU</RM>(2)</F> symmetry, the phase diagram consists of a metallic phase characterized by a Luttinger liquid (LL) and two insulting phases characterized by the degenerate spin-density-wave (SDW) and the bond-charge-density-wave (BCDW). In the <F><RM>SU</RM>(2) &#x2297; U(1)</F>-symmetric case, the phase diagram contains two metallic phases: a LL and a Luther&#x2013;Emery phase, and three insulating phases: the transverse SDW <F>(<RM>SDW</RM><SUP>&#x00B1;</SUP>)</F>, the longitudinal SDW <F>(<RM>SDW</RM><SUP>z</SUP>)</F> and the dimerized BCDW. The insulating charge-density-wave and bond-spin-density-wave (BSDW) phases are always suppressed in the ground state. In addition, the system show a long-ranged order in the BCDW and <F><RM>SDW</RM><SUP>z</SUP></F> phases.</P>
</ABST>
<KWDG>
<KWD>Bosonization</KWD>
<KWD>renormalization group</KWD>
<KWD><F>t</F>&#x2013;<F>U</F>&#x2013;<F>J</F> Model</KWD>
<KWD>phase diagram</KWD>
<KWD>symmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.20.Mn</KWD>
<KWD>71.10.Fd</KWD>
<KWD>71.10.Hf</KWD>
</KWDG>
</FRONT>
</ART>
