<ART ID="05766" PID="2432" JID="140" BPAGE="6211" EPAGE="6218" PII="S0217979210057663" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL STABILITY OF LOW DOSE <F><RM>Ga</RM><SUP>+</SUP></F> ION-IRRADIATED MAGNETIC TUNNEL JUNCTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUANGHONG</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217979210057663AF001"></X-REF>
<X-REF REFID="S0217979210057663AF003"></X-REF>
</AUT>
<AUT>
<FNM>YINGANG</FNM>
<SNM>WANG</SNM>
<EAD>yingang.wang@nuaa.edu.cn</EAD>
<X-REF REFID="S0217979210057663FN001"></X-REF>
<X-REF REFID="S0217979210057663AF001"></X-REF>
</AUT>
<FTN ID="S0217979210057663FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>YIZHONG</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217979210057663AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIANJIN</FNM>
<SNM>QI</SNM>
<X-REF REFID="S0217979210057663AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANKANG</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979210057663AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057663AF001">School of Materials Science and Technology, Nanjing University of Aeronautics and Astronautics, Nanjing 210016, <CNY>China</CNY></AFF>
<AFF ID="S0217979210057663AF002">Department of Materials, Oxford University, Oxford OX1 3PH, <CNY>UK</CNY></AFF>
<AFF ID="S0217979210057663AF003">Jiangsu Provincial Key Laboratory of Interventional Medical Devices, Huaiyin Institute of Technology, Huaian 223003, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2008</RE>
<RV>11 December 2008</RV>
</HIST>
<ABST>
<P>The thermal stability of low dose <F><RM>Ga</RM><SUP>+</SUP></F> ion-irradiated <F><RM> IrMn/CoFe/AlO</RM><INF>x</INF>/<RM>CoFe</RM></F> magnetic tunnel junction (MTJ) was investigated using a vibrating sample magnetometer at room temperature and compared with that of the non-irradiated one. The results show that not only does the loop become broad both in the pinned FM layer and in the free FM layer but also there is an obvious larger shift in the pinned FM layer after irradiated at a dose of <F>1&#x00D7;10<SUP>13</SUP> <RM>ions/cm</RM><SUP>2</SUP></F> <F><RM>Ga</RM><SUP>+</SUP></F> ions. The training effect becomes more legible after performing a low dose irradiation. In both the non-irradiated and the low dose <F><RM>Ga</RM><SUP>+</SUP></F> irradiated MTJs the thermal activation has been observed and holding the films at negative saturation of the pinned FM layer for up to 28 h results in a decrease of the exchange bias field <F>(H<INF><RM>ex</RM></INF>)</F>. However, the absolute value of <F>H<INF><RM>ex</RM></INF></F> of the irradiated MTJ is always larger than that of the non-irradiated one in the experimental period of time, although the <F>H<INF><RM>ex</RM></INF></F> of the irradiated MTJ decreases a little faster.</P>
</ABST>
<KWDG>
<KWD>Thermal stability</KWD>
<KWD>ion irradiation</KWD>
<KWD>magnetic tunnel junction</KWD>
<KWD>exchange bias</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.60.Dv</KWD>
<KWD>75.70.-i</KWD>
<KWD>61.80.Jh</KWD>
</KWDG>
</FRONT>
</ART>
