<ART ID="05768" PID="2432" JID="140" BPAGE="6351" EPAGE="6363" PII="S0217979210057687" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NUMERICAL INVESTIGATION OF THE JAMMING TRANSITION IN TRAFFIC FLOW ON DILUTED PLANAR NETWORKS</MTI>
<RTI>Numerical Investigation of the Jamming Transition in Traffic Flow</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GABRIELE</FNM>
<SNM>ACHLER</SNM>
<EAD>gabriele.achler@uniroma3.it</EAD>
<X-REF REFID="S0217979210057687AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057687AF001">Dipartimento di Urbanistica, Facolt&#x00E0; di Architettura, Universit&#x00E0; di RomaTre Via della Madonna dei Monti 40, 00184, Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ADRIANO</FNM>
<SNM>BARRA</SNM>
<EAD>adriano.barra@roma1.infn.it</EAD>
<X-REF REFID="S0217979210057687AF002"></X-REF>
</AUT>
<AFF ID="S0217979210057687AF002">Dipartimento di Fisica, Sapienza Universit&#x00E0; di Roma Piazzale Aldo Moro 2, 00187, Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 September 2008</RE>
</HIST>
<ABST>
<P>In order to develop a toy model for car's traffic in cities, in this paper we analyze, by means of numerical simulations, the transition among fluid regimes and a congested jammed phase of the flow of <IT>kinetically constrained</IT> hard spheres in planar random networks similar to urban roads.</P>
<P>In order to explore as timescales as possible, at a microscopic level we implement an event driven dynamics as the infinite time limit of a class of already existing model (<IT>Follow the Leader</IT>) on an Erdos&#x2013;Renyi two-dimensional graph, the crossroads being accounted by standard Kirchoff density conservations. We define a dynamical order parameter as the ratio among the moving spheres versus the total number and by varying two control parameters (density of the spheres and coordination number of the network) we study the phase transition.</P>
<P>At a mesoscopic level it respects an, again suitable, adapted version of the Lighthill&#x2013;Whitham model, which belongs to the fluid-dynamical approach to the problem.</P>
<P>At a macroscopic level, the model seems to display a continuous transition from a fluid phase to a jammed phase when varying the density of the spheres (the amount of cars in a city-like scenario) and a discontinuous jump when varying the connectivity of the underlying network.</P>
</ABST>
<KWDG>
<KWD>Phase transition and critical phenomena</KWD>
<KWD>traffic flow</KWD>
<KWD>glassy behavior</KWD>
</KWDG>
</FRONT>
</ART>
