<ART ID="05278" PID="2432" JID="140" BPAGE="6259" EPAGE="6275" PII="S0217979210052787" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF THE CLOSED CRITICAL LOOPS IN THE PHASE DIAGRAMS FOR A BINARY GAS&#x2013;LIQUID MIXTURE USING A MODIFIED LATTICE-GAS MODEL</MTI>
<RTI>For a Binary Gas&#x2013;Liquid Mixture Closed Critical Loops in the Phase Diagrams</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUSTAFA</FNM>
<SNM>GEN&#x00C7;ASLAN</SNM>
<EAD>gaslan@erciyes.edu.tr</EAD>
<X-REF REFID="S0217979210052787AF001"></X-REF>
</AUT>
<AUT>
<FNM>YE&#x015E;IM</FNM>
<SNM>YILMAZ</SNM>
<X-REF REFID="S0217979210052787AF001"></X-REF>
</AUT>
<AUT>
<FNM>AHMET</FNM>
<SNM>YILMAZ</SNM>
<X-REF REFID="S0217979210052787AF001"></X-REF>
</AUT>
<AFF ID="S0217979210052787AF001">Physics Department, Erciyes University, 38039 Kayseri, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 February 2009</RE>
</HIST>
<ABST>
<P>The critical lines of the binary fluid system may, under certain circumstances, exhibit closed loops in the critical lines. We give some of the necessary requirements for this phenomenon. A distinction is made between free critical loops, as described by type VI in the Scott and van Konynenburg classification, and "rooted" critical loops, as found in the shield region. We define rooted loops as closed critical lines that are attached to the critical line structure by means of an unstable critical line. A general theory is given for the first and the second type is illustrated with the results obtained from the modified lattice-gas model. This modification is known as the Tompa model, which was introduced to describe a compressible polymer&#x2013;solvent system. It is shown how the appearance of a stable branch detached from the rest of the critical line structure in density space gives rise to a segment in pressure temperature space. Finally, we show how the position of these rooted critical loops can be found by algebraic means.</P>
</ABST>
<KWDG>
<KWD>Critical lines</KWD>
<KWD>isolated points</KWD>
<KWD>closed critical loops</KWD>
<KWD>type VI phase diagrams</KWD>
<KWD>Tompa model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.Jk</KWD>
<KWD>64.10.+h</KWD>
<KWD>64.70.Fx</KWD>
<KWD>64.70.Ja</KWD>
</KWDG>
</FRONT>
</ART>
