<ART ID="05441" PID="2432" JID="140" BPAGE="6277" EPAGE="6290" PII="S0217979210054415" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST-PRINCIPLES STUDY OF THE ELECTRONIC, LINEAR, AND NONLINEAR OPTICAL PROPERTIES OF <F><RM>Li(Nb, Ta)O</RM><INF>3</INF></F></MTI>
<RTI>First-Principles Study of the Electronic, Linear, and Nonlinear Optical Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SULEYMAN</FNM>
<SNM>CABUK</SNM>
<EAD>scabuk@cu.edu.tr</EAD>
<X-REF REFID="S0217979210054415AF001"></X-REF>
</AUT>
<AFF ID="S0217979210054415AF001">Cukurova University, Faculty of Science and Letters, Physics Department, Adana 01330, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 March 2009</RE>
</HIST>
<ABST>
<P>We investigate the energy band structure, total density of states, the linear, nonlinear optical (NLO) response, and the electron energy-loss spectrum for <F><RM>Li(Nb, Ta)O</RM><INF>3</INF></F> using first principles calculations based on density functional theory in its local density approximation. Our calculation shows that these compounds have similar structures. The indirect band gaps of 3.39 eV <F><RM>(LiNbO<INF>3</INF>)</RM></F> and 3.84 eV <F><RM>(LiTaO<INF>3</INF>)</RM></F> at the &#x0393;&#x2013;<F>Z</F> direction in the Brillouin zone are found. A simple scissor approximation is applied to adjust the band energy gap from the calculations to match the experimental values. The optical spectra are analyzed and the origins of some of the peaks in the spectra are discussed in terms of calculated electronic structure. Calculations are reported for the frequency-dependent complex second-order NLO susceptibilities <F><TEX ID="S0217979210054415M001">$\chi_{ijk}^{(2)}(- 2\omega, \omega, \omega)$</TEX></F> up to 10 eV and for zero-frequency limit <F><TEX ID="S0217979210054415M002">$\chi_{ijk}^{(2)}(0)$</TEX></F>. The results are compared with the theoretical calculations and the available experimental data.</P>
</ABST>
<KWDG>
<KWD>Linear and nonlinear optical properties</KWD>
<KWD>electronic structure</KWD>
<KWD>density functional theory</KWD>
</KWDG>
</FRONT>
</ART>
