<ART ID="05767" PID="2432" JID="140" BPAGE="6219" EPAGE="6233" PII="S0217979210057675" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TEMPERATURE AND SPECTRAL CHANGES IN THE REFRACTIVE INDICES OF <F><RM>LiKSO</RM><INF>4</INF></F> CRYSTALS UNDER UNIAXIAL PRESSURES</MTI>
<RTI>Temperature and Spectral Changes in the Refractive Indices of <F><RM>LiKSO</RM><INF>4</INF></F> Crystals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. I.</FNM>
<SNM>STADNYK</SNM>
<EAD>vasylstadnyk@ukr.net</EAD>
<X-REF REFID="S0217979210057675AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. O.</FNM>
<SNM>ROMANYUK</SNM>
<X-REF REFID="S0217979210057675AF001"></X-REF>
</AUT>
<AUT>
<FNM>O. S.</FNM>
<SNM>KUSHNIR</SNM>
<EAD>o_s_kushnir@electronics.wups.lviv.ua</EAD>
<X-REF REFID="S0217979210057675AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. S.</FNM>
<SNM>BREZVIN</SNM>
<X-REF REFID="S0217979210057675AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>FRANIV</SNM>
<X-REF REFID="S0217979210057675AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057675AF001">Lviv Ivan Franko National University, 8 Kyrylo and Methodiy St., 79005 Lviv, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>V. M.</FNM>
<SNM>GABA</SNM>
<X-REF REFID="S0217979210057675AF002"></X-REF>
</AUT>
<AFF ID="S0217979210057675AF002">National University "Lviv Polytechnics", 13 Bandera St., 79013 Lviv, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 November 2008</RE>
<RV>22 December 2008</RV>
</HIST>
<ABST>
<P>We have studied spectral and temperature variations of the principal refractive indices of lithium potassium sulfate crystals, <F><RM>LiKSO</RM><INF>4</INF></F>, subjected to uniaxial mechanical pressures. Notable baric increases in the refractive indices are found, which have been interpreted using classical single-oscillator dispersion Sellmeier equation and Lorentz&#x2013;Lorenz formula. Significant pressure-induced shifts of low-temperature phase transitions in <F><RM>LiKSO</RM><INF>4</INF></F> are revealed and qualitatively explained in terms of modifications of crystalline structure imposed by the pressures. It is established that high enough pressures applied along the crystallographic axis <F>c</F> can generate a "triple point" on the phase diagram "temperature-uniaxial pressure". It is inferred that the temperature behavior of the refractive indices below the room temperature cannot be interpreted as a pure result of spontaneous strains and should possibly involve some other mechanisms, e.g., a hypothesis of incommensurately modulated phase existing about below 255 K.</P>
</ABST>
<KWDG>
<KWD>Refractive index</KWD>
<KWD>dispersion</KWD>
<KWD>uniaxial pressure</KWD>
<KWD>phase transition</KWD>
<KWD>lithium potassium sulfate</KWD>
</KWDG>
</FRONT>
</ART>
